
#stacks_in_43_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_135_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_48_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_50_page1 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_50_page1 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_52_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_55_page1 {
	padding: 45px 0px 0px 0px;
}
